###--- >>> `summary' <<<----- Object Summaries

	## alias	 help(summary)
	## alias	 help(summary.default)
	## alias	 help(summary.data.frame)
	## alias	 help(summary.factor)
	## alias	 help(summary.matrix)

##___ Examples ___:

options(digits=5)
data(attenu)
summary(attenu) #-> summary.data.frame(..)
summary(attenu $ station, maxsum = 20) #-> summary.factor(..)

## Keywords: 'methods'.


